@charset "utf-8";
/* CSS Document */
body
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:'Comic Sans MS'
}
p
{
	font-size:18px;
}
	
h1{
	margin: 0 0 0 0;
	font-size:65px;	
}	
.header
{
	background-color:#FF5721;
	text-align:center;
	height: 100px;	
	}

/* ---------------------- Blueslate nav ---------------------- */
#menu{
	position:relative;
	display:block;
	height:42px;
	font-size:16px;
	font-weight:bold;background-color:#A020F0;
	text-transform:uppercase;}
#menu ul{
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;}
#menu ul li{
	display:block;
	float:left;
	margin:0 1px 0 0;}
#menu ul li a{
	display: block;
	float: left;
	color: #000000;
	text-decoration: none;
	padding: 14px 22px 0 22px;
	height: 28px;
}
#menu ul li a:hover,#tabs25 ul li a.current{
	color:#fff;
}
	
/* ---------------------- END Blueslate nav ---------------------- */
.content
{
	width:900px;
	height:auto;
	margin-left: auto ;
	margin-right: auto ;
	
	}
#left
{
	float: left;
	width: 450px;
	}	
#right
{
	float: right;
	padding-top: 150px;

}
